SDL_androidaudio.c File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_androidaudio.c:

Go to the source code of this file.

## Functions

void | ANDROIDAUDIO_ResumeDevices (void)
void | ANDROIDAUDIO_PauseDevices (void)

## Function Documentation

## ANDROIDAUDIO_PauseDevices()

void ANDROIDAUDIO_PauseDevices | ( | void |  | ) |

Definition at line 221 of file SDL_androidaudio.c.

{}

## ANDROIDAUDIO_ResumeDevices()

void ANDROIDAUDIO_ResumeDevices | ( | void |  | ) |

Definition at line 220 of file SDL_androidaudio.c.

{}